Installing on a compatible tablet doesn't work


#1

Hi,

I need to install SMSSync on a 3G Samsung Galaxy Tab 3 (SMT211) with android 4.4.2, but it’s not possible.

The Play Store says “This application is not compatible with your device”, probably because it’s a tablet, and the application is flagged as phone-only.

The FDroid Store has only version 2.7.3, all newer versions aren’t available there. Version 2.7.3 installs and seems to work well though, but I’d love to use the last version’s features.

Is there a chance one of those two problems could be fixed anytime soon ? If not, do you have an idea of another way to get it installed ?

Thanks for the great app !

Olivier